<br />
<div>
	<span style="display: inline-block; width: 100px; color: white" class="em">
		Atys
	</span>
	<input id="ryzom_config_ini-atys-path" style="width: 400px; border: 1px solid black" class="em" type="text" />
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'SelectRyzomPath', 'atys'); return false" class="imgbutton-blue">{{>select_another_folder}}</a>
</div>
<span id="ryzom_config_ini-atys-message" class="message"></span>
{{#ryzom_team?}}
<div>
	<span style="display: inline-block; width: 100px; color: white" class="em">Yubo<br />Dev</span> <input id="ryzom_config_ini-yubo-path" style="width: 400px; border: 1px solid black" class="em" type="text" />
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'SelectRyzomPath', 'yubo'); return false" class="ryzom_config_ini-button">{{>select_another_folder}}</a>
</div>
<span id="ryzom_config_ini-yubo-message" class="message"></span>
	<div style="padding: 20px"></div>
<div>
	<span style="display: inline-block; width: 100px; color: white" class="em">Gingo<br />Test</span> <input id="ryzom_config_ini-gingo-path" style="width: 400px; border: 1px solid black" class="em" type="text" />
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'SelectRyzomPath', 'gingo'); return false" class="ryzom_config_ini-button">{{>select_another_folder}}</a>
</div>
<span id="ryzom_config_ini-gingo-message" class="message"></span>
{{/ryzom_team?}}
<br />
<div style="justify-content: center">
	<a href="#" onclick="pywebview.api.run('ryzom_config_ini', 'ValidateRyzomPaths'); return false" class="imgbutton">{{>validate}}</a>
</div>

